<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-panel" version="1.0">
  <property name="configver" type="int" value="2"/>
  <property name="panels" type="array">
    <value type="int" value="3"/>
    <value type="int" value="1"/>
    <property name="panel-3" type="empty">
      <property name="position" type="string" value="p=11;x=146;y=27"/>
      <property name="size" type="uint" value="25"/>
      <property name="length" type="uint" value="100"/>
      <property name="position-locked" type="bool" value="true"/>
      <property name="plugin-ids" type="array">
        <value type="int" value="1"/>
        <value type="int" value="2"/>
        <value type="int" value="27"/>
        <value type="int" value="13"/>
        <value type="int" value="6"/>
        <value type="int" value="22"/>
        <value type="int" value="3"/>
        <value type="int" value="20"/>
        <value type="int" value="12"/>
        <value type="int" value="25"/>
      </property>
      <property name="background-alpha" type="uint" value="100"/>
      <property name="background-style" type="uint" value="1"/>
      <property name="background-color" type="array">
        <value type="uint" value="19018"/>
        <value type="uint" value="19532"/>
        <value type="uint" value="20303"/>
        <value type="uint" value="65535"/>
      </property>
      <property name="background-rgba" type="array">
        <value type="double" value="0.16078431372549021"/>
        <value type="double" value="0.20784313725490194"/>
        <value type="double" value="0.23137254901960785"/>
        <value type="double" value="1"/>
      </property>
    </property>
    <property name="panel-1" type="empty">
      <property name="position" type="string" value="p=4;x=1215;y=998"/>
      <property name="plugin-ids" type="array">
        <value type="int" value="23"/>
      </property>
      <property name="background-alpha" type="uint" value="100"/>
      <property name="length" type="uint" value="1"/>
      <property name="position-locked" type="bool" value="true"/>
      <property name="autohide-behavior" type="uint" value="1"/>
      <property name="size" type="uint" value="35"/>
      <property name="nrows" type="uint" value="2"/>
      <property name="enable-struts" type="bool" value="false"/>
    </property>
    <property name="dark-mode" type="bool" value="false"/>
  </property>
  <property name="plugins" type="empty">
    <property name="plugin-6" type="string" value="systray">
      <property name="names-visible" type="array">
        <value type="string" value="docky"/>
        <value type="string" value="teamviewer"/>
        <value type="string" value="сеть"/>
        <value type="string" value="tixati"/>
        <value type="string" value="onboard"/>
        <value type="string" value="терминал xfce"/>
        <value type="string" value="yad"/>
        <value type="string" value="clementine"/>
        <value type="string" value="deadbeef"/>
        <value type="string" value="orage"/>
        <value type="string" value="simplescreenrecorder"/>
        <value type="string" value="eiskaltdc++ gtk"/>
        <value type="string" value="xfce4-power-manager"/>
        <value type="string" value="mintupdate.py"/>
        <value type="string" value="paromplayer"/>
        <value type="string" value="менеджер буфера обмена (clipman)"/>
        <value type="string" value="qgmailnotifier"/>
        <value type="string" value="vlc"/>
        <value type="string" value="gis-weather.py"/>
        <value type="string" value="заметки"/>
        <value type="string" value="system-config-printer"/>
        <value type="string" value="fluxgui"/>
        <value type="string" value="blueman-applet"/>
        <value type="string" value="dropbox"/>
        <value type="string" value="checkemail"/>
        <value type="string" value="диспетчер задач xfce 4"/>
        <value type="string" value="gxneur"/>
        <value type="string" value="opera"/>
        <value type="string" value="skype"/>
        <value type="string" value="апплет networkmanager"/>
        <value type="string" value="уведомления об обновлениях"/>
        <value type="string" value="skypeforlinux"/>
        <value type="string" value="hexchat"/>
        <value type="string" value="clipit"/>
        <value type="string" value="fmain.py"/>
        <value type="string" value="ghb"/>
        <value type="string" value="панель ibus"/>
        <value type="string" value="goldendict"/>
        <value type="string" value="громкость звука"/>
        <value type="string" value="диспетчер задач"/>
        <value type="string" value="volti"/>
        <value type="string" value="uget-gtk"/>
        <value type="string" value="scp-dbus-service.py"/>
        <value type="string" value="obs"/>
        <value type="string" value="telegramdesktop"/>
        <value type="string" value="diodon"/>
        <value type="string" value="telegram"/>
        <value type="string" value="eiskaltdcpp-qt"/>
        <value type="string" value="xmms2tray"/>
        <value type="string" value="viberpc"/>
        <value type="string" value="drkonqi"/>
        <value type="string" value="transmission"/>
        <value type="string" value="thunar"/>
        <value type="string" value="acestreamengine"/>
        <value type="string" value="qstardict"/>
        <value type="string" value="virt-manager"/>
        <value type="string" value="x neural switcher"/>
        <value type="string" value="parcellite"/>
        <value type="string" value="mate-volume-control-applet"/>
        <value type="string" value="менеджер буфера обмена clipman"/>
        <value type="string" value="notification-daemon"/>
        <value type="string" value="caja"/>
        <value type="string" value="fusion-icon"/>
        <value type="string" value="wicd-client.py"/>
        <value type="string" value="hotshots"/>
        <value type="string" value="shutter"/>
      </property>
      <property name="show-frame" type="bool" value="false"/>
      <property name="size-max" type="uint" value="22"/>
      <property name="names-hidden" type="array">
      </property>
      <property name="known-legacy-items" type="array">
        <value type="string" value="system-config-printer"/>
        <value type="string" value="терминал xfce"/>
        <value type="string" value="сетевое соединение ethernet «проводное соединение 1» активно"/>
        <value type="string" value="аплет networkmanager"/>
        <value type="string" value="pamac-tray"/>
        <value type="string" value="менеджер буфера обмена clipman"/>
      </property>
      <property name="known-items" type="array">
        <value type="string" value="flameshot"/>
        <value type="string" value="BreakTimer1"/>
      </property>
    </property>
    <property name="plugin-13" type="string" value="weather">
      <property name="msl" type="int" value="141"/>
      <property name="timezone" type="string" value="Europe/Minsk"/>
      <property name="offset" type="string" value="+03:00"/>
      <property name="cache-max-age" type="int" value="172800"/>
      <property name="power-saving" type="bool" value="true"/>
      <property name="units" type="empty">
        <property name="temperature" type="int" value="0"/>
        <property name="pressure" type="int" value="3"/>
        <property name="windspeed" type="int" value="2"/>
        <property name="precipitation" type="int" value="0"/>
        <property name="altitude" type="int" value="0"/>
        <property name="apparent-temperature" type="int" value="0"/>
      </property>
      <property name="round" type="bool" value="true"/>
      <property name="single-row" type="bool" value="true"/>
      <property name="tooltip-style" type="int" value="1"/>
      <property name="forecast" type="empty">
        <property name="layout" type="int" value="1"/>
        <property name="days" type="int" value="5"/>
      </property>
      <property name="theme-dir" type="string" value="/usr/share/xfce4/weather/icons/simplistic"/>
      <property name="scrollbox" type="empty">
        <property name="show" type="bool" value="true"/>
        <property name="animate" type="bool" value="true"/>
        <property name="lines" type="int" value="1"/>
        <property name="color" type="string" value="rgba(0,0,0,0)"/>
        <property name="use-color" type="bool" value="false"/>
      </property>
      <property name="location" type="empty">
        <property name="name" type="string" value="Гомель, Гомельская вобласць"/>
        <property name="latitude" type="string" value="52.423894"/>
        <property name="longitude" type="string" value="31.013170"/>
      </property>
    </property>
    <property name="clipman" type="empty">
      <property name="tweaks" type="empty">
        <property name="never-confirm-history-clear" type="bool" value="false"/>
        <property name="max-menu-items" type="uint" value="20"/>
      </property>
      <property name="settings" type="empty">
        <property name="max-texts-in-history" type="uint" value="20"/>
      </property>
    </property>
    <property name="plugin-1" type="string" value="whiskermenu">
      <property name="button-title" type="string" value="Arch Linux"/>
      <property name="button-icon" type="string" value="/home/alex/Картинки/Logo/Debian/debian_logo_green_brighter.png"/>
      <property name="show-button-title" type="bool" value="true"/>
      <property name="launcher-icon-size" type="int" value="1"/>
      <property name="hover-switch-category" type="bool" value="true"/>
      <property name="favorites-in-recent" type="bool" value="true"/>
      <property name="position-search-alternate" type="bool" value="true"/>
      <property name="position-categories-alternate" type="bool" value="true"/>
      <property name="menu-width" type="int" value="515"/>
      <property name="menu-height" type="int" value="639"/>
      <property name="command-switchuser" type="string" value="gdmflexiserver"/>
      <property name="show-command-switchuser" type="bool" value="true"/>
      <property name="favorites" type="array">
        <value type="string" value="xfce4-screenshooter.desktop"/>
        <value type="string" value="cr3.desktop"/>
        <value type="string" value="qpdfview.desktop"/>
        <value type="string" value="virtualbox.desktop"/>
        <value type="string" value="dropbox.desktop"/>
        <value type="string" value="iscan.desktop"/>
      </property>
      <property name="recent" type="array">
        <value type="string" value="mintstick.desktop"/>
        <value type="string" value="thunar.desktop"/>
        <value type="string" value="mintstick-format.desktop"/>
        <value type="string" value="brave-browser.desktop"/>
        <value type="string" value="org.gnome.Meld.desktop"/>
        <value type="string" value="wps-office-wps.desktop"/>
        <value type="string" value="org.flameshot.Flameshot.desktop"/>
        <value type="string" value="PyCharm-Community.desktop"/>
        <value type="string" value="org.daa.NeovimGtk.desktop"/>
        <value type="string" value="xfce-settings-manager.desktop"/>
      </property>
    </property>
    <property name="plugin-22" type="string" value="pulseaudio">
      <property name="enable-keyboard-shortcuts" type="bool" value="true"/>
      <property name="mpris-players" type="string" value="firefox.instance27222;smplayer"/>
      <property name="known-players" type="string" value="FreeTube"/>
    </property>
    <property name="notes" type="empty">
      <property name="global" type="empty">
        <property name="tabs-position" type="int" value="1"/>
        <property name="background-color" type="string" value="#C1D756"/>
        <property name="skip-taskbar-hint" type="bool" value="true"/>
      </property>
      <property name="new-window" type="empty">
        <property name="width" type="int" value="300"/>
        <property name="height" type="int" value="375"/>
      </property>
    </property>
    <property name="plugin-12" type="string" value="xkb">
      <property name="display-type" type="uint" value="0"/>
      <property name="display-scale" type="uint" value="91"/>
    </property>
    <property name="plugin-25" type="string" value="clock">
      <property name="tooltip-format" type="string" value="%A %d %B %Y"/>
      <property name="digital-format" type="string" value="%A %d %B %Y | %H:%M"/>
      <property name="digital-time-format" type="string" value="%R"/>
      <property name="digital-layout" type="uint" value="0"/>
      <property name="digital-time-font" type="string" value="Ubuntu 10"/>
      <property name="digital-date-font" type="string" value="Ubuntu 10"/>
    </property>
    <property name="plugin-27" type="string" value="separator">
      <property name="style" type="uint" value="0"/>
      <property name="expand" type="bool" value="true"/>
    </property>
    <property name="plugin-20" type="string" value="notification-plugin"/>
    <property name="plugin-23" type="string" value="pager">
      <property name="rows" type="uint" value="2"/>
    </property>
    <property name="plugin-2" type="string" value="tasklist"/>
    <property name="plugin-3" type="string" value="thunar-tpa"/>
  </property>
</channel>
